diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -5964,7 +5964,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BamilekeLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bamileke languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bamileke languages family</skos:definition>
       <rdfs:label>Bamileke languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bamileke languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bamiléké, langues</lcc-lr:hasFrenchName>
@@ -5973,7 +5973,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BandaLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Banda languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Banda languages family</skos:definition>
       <rdfs:label>Banda languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Banda languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">banda, langues</lcc-lr:hasFrenchName>
@@ -5982,7 +5982,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BantuLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bantu languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bantu languages remainder group</skos:definition>
       <rdfs:label>Bantu languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bantu languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bantou, langues</lcc-lr:hasFrenchName>
@@ -5992,7 +5992,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Basa">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Basa (Cameroon)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Basa language</skos:definition>
       <rdfs:label>Basa</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Basa (Cameroon)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">basa</lcc-lr:hasFrenchName>
@@ -6001,7 +6001,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BatakLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Batak languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Batak languages family</skos:definition>
       <rdfs:label>Batak languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Batak languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">batak, langues</lcc-lr:hasFrenchName>
@@ -6011,10 +6011,10 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Beja">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Beja</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Beja language</skos:definition>
       <rdfs:label>Beja</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Beja</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bedawiyet</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bedawiyet</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bedja</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -6022,7 +6022,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Bemba">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bemba (Zambia)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bemba language</skos:definition>
       <rdfs:label>Bemba</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bemba (Zambia)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bemba</lcc-lr:hasFrenchName>
@@ -6031,7 +6031,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;BerberLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Berber languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Berber languages remainder group</skos:definition>
       <rdfs:label>Berber languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Berber languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">berbères, langues</lcc-lr:hasFrenchName>
@@ -6041,7 +6041,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Bhojpuri">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bhojpuri</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bhojpuri language</skos:definition>
       <rdfs:label>Bhojpuri</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bhojpuri</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bhojpuri</lcc-lr:hasFrenchName>
@@ -6061,7 +6061,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Bilin">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bilin</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bilin language</skos:definition>
       <rdfs:label>Bilin</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bilin</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blin</lcc-lr:hasEnglishName>
@@ -6073,7 +6073,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Bini">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Bini</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bini language</skos:definition>
       <rdfs:label>Bini</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bini</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Edo</lcc-lr:hasEnglishName>
@@ -6085,20 +6085,20 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Bliss">
       <rdf:type rdf:resource="&lcc-lr;ArtificialLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Blissymbols; Blissymbolics; Bliss</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Bliss language</skos:definition>
       <rdfs:label>Bliss</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blissymbols</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blissymbolics</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Blissymbolics</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">symboles Bliss</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">Bliss</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Braj">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Braj</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Braj language</skos:definition>
       <rdfs:label>Braj</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Braj</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">braj</lcc-lr:hasFrenchName>
@@ -6108,7 +6108,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Buginese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Buginese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Buginese language</skos:definition>
       <rdfs:label>Buginese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Buginese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">bugi</lcc-lr:hasFrenchName>
@@ -6128,7 +6128,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Caddo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Caddo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Caddo language</skos:definition>
       <rdfs:label>Caddo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Caddo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">caddo</lcc-lr:hasFrenchName>
@@ -6137,7 +6137,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CaucasianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Caucasian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Caucasian languages remainder group</skos:definition>
       <rdfs:label>Caucasian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Caucasian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">caucasiennes, langues</lcc-lr:hasFrenchName>
@@ -6147,7 +6147,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Cebuano">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Cebuano</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Cebuano language</skos:definition>
       <rdfs:label>Cebuano</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cebuano</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">cebuano</lcc-lr:hasFrenchName>
@@ -6156,17 +6156,17 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CelticLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Celtic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Celtic languages remainder group</skos:definition>
       <rdfs:label>Celtic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Celtic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">celtiques, langues</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">celtes, langues</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">celtes, langues</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CentralAmericanIndianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Central American Indian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Central American Indian languages remainder group</skos:definition>
       <rdfs:label>Central American Indian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Central American Indian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">amérindiennes de l'Amérique centrale, langues</lcc-lr:hasFrenchName>
@@ -6176,7 +6176,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Chagatai">
       <rdf:type rdf:resource="&lcc-lr;ExtinctLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chagatai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chagatai language</skos:definition>
       <rdfs:label>Chagatai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chagatai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">djaghataï</lcc-lr:hasFrenchName>
@@ -6185,7 +6185,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ChamicLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chamic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chamic languages family</skos:definition>
       <rdfs:label>Chamic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chamic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chames, langues</lcc-lr:hasFrenchName>
@@ -6195,7 +6195,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Cherokee">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Cherokee</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Cherokee language</skos:definition>
       <rdfs:label>Cherokee</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cherokee</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">cherokee</lcc-lr:hasFrenchName>
@@ -6205,7 +6205,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Cheyenne">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Cheyenne</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Cheyenne language</skos:definition>
       <rdfs:label>Cheyenne</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cheyenne</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">cheyenne</lcc-lr:hasFrenchName>
@@ -6215,7 +6215,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Chibcha">
       <rdf:type rdf:resource="&lcc-lr;ExtinctLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chibcha</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chibcha language</skos:definition>
       <rdfs:label>Chibcha</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chibcha</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chibcha</lcc-lr:hasFrenchName>
@@ -6225,7 +6225,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;ChinookJargon">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chinook jargon</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chinook jargon language</skos:definition>
       <rdfs:label>Chinook jargon</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chinook jargon</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chinook, jargon</lcc-lr:hasFrenchName>
@@ -6235,10 +6235,10 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Chipewyan">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chipewyan</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chipewyan language</skos:definition>
       <rdfs:label>Chipewyan</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chipewyan</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dene Suline</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dene Suline</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chipewyan</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -6246,7 +6246,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Choctaw">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Choctaw</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Choctaw language</skos:definition>
       <rdfs:label>Choctaw</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Choctaw</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">choctaw</lcc-lr:hasFrenchName>
@@ -6256,7 +6256,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Chuukese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Chuukese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Chuukese language</skos:definition>
       <rdfs:label>Chuukese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Chuukese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">chuuk</lcc-lr:hasFrenchName>
@@ -6266,7 +6266,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;ClassicalNewari">
       <rdf:type rdf:resource="&lcc-lr;HistoricalLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Classical Newari</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Classical Newari language</skos:definition>
       <rdfs:label>Classical Newari</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Classical Nepal Bhasa</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Classical Newari</lcc-lr:hasEnglishName>
@@ -6277,7 +6277,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ClassicalSyriac">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Classical Syriac</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Classical Syriac family</skos:definition>
       <rdfs:label>Classical Syriac</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Classical Syriac</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">syriaque classique</lcc-lr:hasFrenchName>
@@ -6287,7 +6287,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Coptic">
       <rdf:type rdf:resource="&lcc-lr;ExtinctLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Coptic</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Coptic language</skos:definition>
       <rdfs:label>Coptic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Coptic</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">copte</lcc-lr:hasFrenchName>
@@ -6297,7 +6297,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Creek">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Creek</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Creek language</skos:definition>
       <rdfs:label>Creek</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creek</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">muskogee</lcc-lr:hasFrenchName>
@@ -6306,7 +6306,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CreolesAndPidgins">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Creoles and pidgins</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Creoles and pidgins remainder group</skos:definition>
       <rdfs:label>Creoles and pidgins</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creoles and pidgins</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">créoles et pidgins</lcc-lr:hasFrenchName>
@@ -6316,7 +6316,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;CrimeanTatar">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Crimean Tatar</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Crimean Tatar language</skos:definition>
       <rdfs:label>Crimean Tatar</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Crimean Tatar</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Crimean Turkish</lcc-lr:hasEnglishName>
@@ -6326,7 +6326,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CushiticLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Cushitic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Cushitic languages remainder group</skos:definition>
       <rdfs:label>Cushitic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Cushitic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">couchitiques, langues</lcc-lr:hasFrenchName>
@@ -6336,7 +6336,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Dakota">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dakota</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Dakota language</skos:definition>
       <rdfs:label>Dakota</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dakota</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dakota</lcc-lr:hasFrenchName>
@@ -6346,7 +6346,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Dargwa">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dargwa</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Dargwa language</skos:definition>
       <rdfs:label>Dargwa</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dargwa</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dargwa</lcc-lr:hasFrenchName>
@@ -6386,7 +6386,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Dogrib">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dogrib</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Dogrib language</skos:definition>
       <rdfs:label>Dogrib</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dogrib</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dogrib</lcc-lr:hasFrenchName>
@@ -6395,7 +6395,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;DravidianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dravidian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Dravidian languages remainder group</skos:definition>
       <rdfs:label>Dravidian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dravidian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dravidiennes, langues</lcc-lr:hasFrenchName>
@@ -6405,7 +6405,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Duala">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Duala</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Duala language</skos:definition>
       <rdfs:label>Duala</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Duala</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">douala</lcc-lr:hasFrenchName>
@@ -6415,7 +6415,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Dyula">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Dyula</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Dyula language</skos:definition>
       <rdfs:label>Dyula</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Dyula</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">dioula</lcc-lr:hasFrenchName>
@@ -6425,7 +6425,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;EasternFrisian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Eastern Frisian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Eastern Frisian language</skos:definition>
       <rdfs:label>Eastern Frisian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Eastern Frisian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">frison oriental</lcc-lr:hasFrenchName>
@@ -6435,7 +6435,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Efik">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Efik</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Efik language</skos:definition>
       <rdfs:label>Efik</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Efik</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">efik</lcc-lr:hasFrenchName>
@@ -6445,7 +6445,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ekajuk">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ekajuk</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ekajuk language</skos:definition>
       <rdfs:label>Ekajuk</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ekajuk</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ekajuk</lcc-lr:hasFrenchName>
@@ -6455,7 +6455,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Elamite">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Elamite</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Elamite language</skos:definition>
       <rdfs:label>Elamite</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Elamite</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">élamite</lcc-lr:hasFrenchName>
@@ -6464,7 +6464,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CreolesAndPidginsEnglishBased">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Creoles and pidgins, English based</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Creoles and pidgins, English based remainder group</skos:definition>
       <rdfs:label>Creoles and pidgins, English based</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creoles and pidgins, English based</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">créoles et pidgins basés sur l'anglais</lcc-lr:hasFrenchName>
@@ -6474,7 +6474,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Erzya">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Erzya</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Erzya language</skos:definition>
       <rdfs:label>Erzya</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Erzya</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">erzya</lcc-lr:hasFrenchName>
@@ -6484,7 +6484,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ewondo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ewondo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ewondo language</skos:definition>
       <rdfs:label>Ewondo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ewondo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">éwondo</lcc-lr:hasFrenchName>
@@ -6494,7 +6494,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Fang">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Fang (Equatorial Guinea)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Fang language</skos:definition>
       <rdfs:label>Fang</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Fang (Equatorial Guinea)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">fang</lcc-lr:hasFrenchName>
@@ -6504,7 +6504,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Fanti">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Fanti</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Fanti language</skos:definition>
       <rdfs:label>Fanti</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Fanti</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">fanti</lcc-lr:hasFrenchName>
